RubyGems Navigation menu

kronn-has_many_polymorphs 3.0.0

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versions:

  1. 3.0.3 - November 02, 2010 (25 KB)
  2. 3.0.2 - October 26, 2010 (24.5 KB)
  3. 3.0.1 - October 20, 2010 (24.5 KB)
  4. 3.0.0 - October 20, 2010 (24.5 KB)

Runtime Dependencies (1):

Authors:

  • Evan Weaver, James Stewart, Matthias Viehweger

Owners:

B474b21a15938494d690805e9b319a122f042f300d1249917adf6f13d3f698b2

SHA 256 checksum:

82a6f1f239127cbb72d9264a51ddaeb7c4a5b2309c2c0986b572d4803631193c

Total downloads 10,260

For this version 2,105

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: